<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:gravity="center_vertical"
        android:id="@+id/linearLayout1"
        android:background="#fff"
        android:padding="4dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="23dp"
        android:layout_marginRight="8dp"
        android:layout_below="@+id/navigation_bar"
        android:layout_alignParentLeft="true"
        android:onClick="copy_term_to_mem">

        <ImageView
            android:id="@+id/imageView1"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:src="@drawable/rw_device_to_printer"
            android:onClick="copy_term_to_mem"
            android:contentDescription="writer" />

        <TextView
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:id="@+id/baseDirText"
            android:padding="4dp"
            android:clickable="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/memcard_writer_description"
            android:onClick="copy_term_to_mem" />
    </LinearLayout>

    <LinearLayout
        android:gravity="center_vertical"
        android:id="@+id/linearLayout2"
        android:background="#fff"
        android:padding="4dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="25dp"
        android:layout_marginRight="8dp"
        android:layout_below="@+id/linearLayout1"
        android:layout_alignParentLeft="true"
        android:onClick="copy_term_from_mem">

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:src="@drawable/rw_printer_to_device"
            android:onClick="copy_term_from_mem"
            android:contentDescription="reader" />

        <TextView
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:id="@+id/textFileNumber"
            android:padding="4dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/memcard_reader_description"
            android:onClick="copy_term_from_mem" />
    </LinearLayout>
</RelativeLayout>
